{
  "pages": [
	 
	{
	"path": "pages/login",
	"style": {
		"navigationBarTitleText": "登录",
		"h5":{
			"titleNView":false
			}
		}
	},
	{
	   "path": "pages/index/index",
	   "style": {
	     "navigationBarTitleText": "皖源融资担保",
	     "navigationStyle": "custom"
	   }},
	{
	  "path": "pages/index/notice",
	  "style": {
	    "navigationBarTitleText": "申报业务",
	    "navigationBarBackgroundColor": "#00A9F0",
		"navigationBarTextStyle": "white",
		"h5":{
			"titleNView":false
			}
	  }},
	  {
	    "path": "pages/index/noticedetail",
	    "style": {
	      "navigationBarTitleText": "通知详情",
	      "navigationBarBackgroundColor": "#00A9F0",
	  	"navigationBarTextStyle": "white",
	  	"h5":{
	  		"titleNView":false
	  		}
	    }},
	
  {
    "path": "pages/register",
    "style": {
      "navigationBarTitleText": "注册",
	  "h5":{
	  	"titleNView":false
	  	}
    }
  }, 
	{
	  "path": "pages/agreement",
	  "style": {
	    "navigationBarTitleText": "用户协议及隐私条款"
	  }
	},
	{
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "业务",
	  "navigationStyle": "custom"
		}},
	{
	"path": "pages/custom/index",
	"style": {
	  "navigationBarTitleText": "客户",
	  "navigationStyle": "custom"
		}
	},
	{
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
	  "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息",
	  "navigationBarBackgroundColor": "#00A9F0",
	  "navigationBarTextStyle": "white"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码"
    }
	}, {
	  "path": "pages/mine/pwd/forgetpwd",
	  "style": {
	    "navigationBarTitleText": "忘记密码"
	  }
	}, {
	  "path": "pages/mine/pwd/resetpwd",
	  "style": {
	    "navigationBarTitleText": "重置密码"
	  }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
	}, {
    "path": "pages/common/webview/weboffice",
    "style": {
      "navigationBarTitleText": "在线编辑",
	  "h5":{
	  	"titleNView":false
	  	}
    }
	}, {
	"path": "pages/common/webview/faceauth",
	"style": {
	  "navigationBarTitleText": "实人认证",
	  "h5":{
	  	"titleNView":false
	  	}
	}
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }],
  "subPackages": [
  	{
  		"root": "work",
		"pages": [
			{
				"path": "pages/prove/index",
				"style": {
					"navigationBarTitleText": "实名认证",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/prove/face",
				"style": {
					"navigationBarTitleText": "面容认证",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/prove/addqy",
				"style": {
					"navigationBarTitleText": "添加企业",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/prove/qylist",
				"style": {
					"navigationBarTitleText": "添加企业",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/prove/zctype",
				"style": {
					"navigationBarTitleText": "申报类型",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/prove/dbcltips",
				"style": {
					"navigationBarTitleText": "担保材料清单",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/limit",
				"style": {
					"navigationBarTitleText": "业务申报",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/add",
				"style": {
					"navigationBarTitleText": "业务申报",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/talbclass",
				"style": {
					"navigationBarTitleText": "行业类型",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/list",
				"style": {
					"navigationBarTitleText": "申报业务",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/votelist",
				"style": {
					"navigationBarTitleText": "上会列表",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/vote",
				"style": {
					"navigationBarTitleText": "投票结果",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/zclist",
				"style": {
					"navigationBarTitleText": "我的暂存",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/hszlist",
				"style": {
					"navigationBarTitleText": "回收站",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/details",
				"style": {
					"navigationBarTitleText": "申报详情",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/business/sign",
				"style": {
					"navigationBarTitleText": "采集签名",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/file/list",
				"style": {
					"navigationBarTitleText": "文件管理",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/file/details",
				"style": {
					"navigationBarTitleText": "文件管理",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/file/wjdetails",
				"style": {
					"navigationBarTitleText": "文件详情列表",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/file/ledgertable",
				"style": {
					"navigationBarTitleText": "台账表",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/custom/details",
				"style": {
					"navigationBarTitleText": "客户详情",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/success",
				"style": {
					"navigationBarTitleText": "提交状态",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/nodata",
				"style": {
					"navigationBarTitleText": "暂无信息",
					"navigationBarBackgroundColor": "#00A9F0",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			}
		]
  	}
  ],
  "preloadRule":{
	  "pages/index/index": {
	  	"network": "all",
	  	"packages": ["work"]
	  },
	  "pages/login": {
	  	"network": "all",
	  	"packages": ["work"]
	  }
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "融资担保",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
